// DB.java

package applis.ejb.perfs;

import java.rmi.RemoteException;
import javax.ejb.EJBObject;

public interface DB extends EJBObject {
    public void createTable(String c) throws RemoteException;	// CMP1
    public void initTable(int i, boolean irc) throws RemoteException; // CMP2
}
